CREATE TABLE [C6MartPeriodicoImmobiliare].[ANAG_PRODOTTI] (
	[COD_PRODOTTO] varchar(64) NOT NULL,
	[COD_ISIN] varchar(12) NOT NULL,
	[PAESE] varchar(30) NULL,
	[ID_AREA] varchar(50) NULL,
	[CAT_PRODOTTO] varchar(50) NULL,
	[TIPO_PRODOTTO] varchar(50) NULL,
	[DESCR_PRODOTTO] varchar(128) NULL,
	[DIV_QUOTAZIONE] varchar(3) NULL,
	[DIV_REGOLAMENTO] varchar(3) NULL,
	[ID_EMITTENTE] varchar(30) NULL,
	[MERCATO_CONTRATT] varchar(30) NULL,
	[COD_MAF] varchar(20) NULL,
	[RATING] varchar(50) NULL,
	[COD_ADEGUATEZZA] varchar(12) NULL,
	[COD_SOTTOPRODOTTO] varchar(5) NULL,
	[COD_INTERNO] varchar(10) NOT NULL,
	[ID_ELAB] int NULL,
	[TIPO_ELAB] varchar(1) NULL,
	[DT_SCADENZA] datetime NULL,
	[TIPO_TASSO] varchar(35) NULL,
	[TIPO_EMITTENTE] varchar(35) NULL,
	[FLG_OB] char(1) NULL
)
ALTER TABLE [C6MartPeriodicoImmobiliare].[ANAG_PRODOTTI] ADD CONSTRAINT [PK__ANAG_PRODOTTI__07C12930] PRIMARY KEY CLUSTERED ([COD_PRODOTTO])
GO